Jump to content

LinuxFan

Members
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

1 Neutral

About LinuxFan

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. If there is a library dependency in Linux, please let me know which Ubuntu library package to install. Thank you for your help!
  2. Log file attached. Please let me know if I can help in ANY other way. Log.txt
  3. I'm also running 1.02 on Ubuntu 21.04. Airplane installs OK but when I start it, no activation is requested and the airplane does not function. If I can help in anyway ....
×
×
  • Create New...